#!/bin/sh --

# This script extracts the right version of multirac binary for your system.
# Usage:
# sh linuxbin-extract.sh

if [ `uname -m` = 'x86_64' ]
then
  # 64-bit
  tar -xzf linuxbin_x86_64.tgz
else
  # 32-bit
  tar -xzf linuxbin_x86.tgz
fi
